@font-face {
	font-family: 'UTM-E-C';
	src: url('fonts/UTM Essendine Caps.eot');
	src: local('☺'), url('fonts/UTM Essendine Caps.ttf') format('truetype'), url('fonts/UTM Essendine Caps.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UTM-E-C-B';
	src: url('fonts/UTM Essendine CapsBold.eot');
	src: local('☺'), url('fonts/UTM Essendine CapsBold.ttf') format('truetype'), url('fonts/UTM Essendine CapsBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
 @font-face {
	font-family: 'Roboto-B';
	src: url('fonts/RobotoCondensed-Bold.eot');
	src: local('☺'), url('fonts/RobotoCondensed-Bold.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'Roboto';
	src: url('fonts/RobotoCondensed-Regular.eot');
	src: local('☺'), url('fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('fonts/RobotoCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} */
@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Regular/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Regular/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular/Roboto-Regular.ttf')  format('truetype'), url('fonts/Roboto-Regular/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: OpenSans-Light;
	src: url(./fonts/OpenSans/OpenSans-Light.ttf);
}
@font-face {
	font-family: OpenSans-Regular;
	src: url(./fonts/OpenSans/OpenSans-Regular.ttf);
}
@font-face {
	font-family: OpenSans-Bold;
	src: url(./fonts/OpenSans/OpenSans-Bold.ttf);
}
@font-face {
	font-family: OpenSans-SemiBold;
	src: url(./fonts/OpenSans/OpenSans-SemiBold.ttf);
}
@font-face {
	font-family: OpenSans-ExtraBold;
	src: url(./fonts/OpenSans/OpenSans-ExtraBold.ttf);
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Lato-Regular/Lato-Regular.woff') format('woff'), url('fonts/Lato-Regular/Lato-Regular.ttf')  format('truetype'), url('fonts/Lato-Regular/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,
html {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a {
	text-decoration: none;
}
#header {
	height: 130px;
}
.nav {
	padding: 0px 0px;
	margin: 0px auto;
	font-weight: normal;
	text-align: center;
	font-family: Roboto, Tahoma, Geneva, sans-serif;
	font-size: 0px;
	color: #b2b2b2;
	position:relative;
}
.nav li {
	display: inline-block;
	list-style: none;
	text-transform: uppercase;
	padding: 13px 0px;
}
.nav>li{
	padding: 20px 0;
}
.nav li:hover {
    background: #042467;
}
.nav li:hover a{
	color: #fff;
}
.nav>li>a {
    color: #000;
    display: inherit;
    border-right: 1px solid #707070;
	padding: 0 15px; 
	font-size: 16px;
}
.nav.en>li>a {
	padding: 0 25px;
}
.nav>li:first-child>a{
	 border-left: none ;
}
.nav li ul {
	position: absolute;
	z-index: 99999;
	width: 100%;
	top:100%;
	background: #042467;
	display: none;
	padding-top: 40px;
	margin: 0px;
	left:0px;
	font-size: 14px;
/*	max-height: 630px;*/
}
.nav li ul li {
	float:none;
	line-height: none;
	text-align:center;
}
.nav li ul li a {
	color: #fff;
	line-height: 35px;
	padding: 0px 20px;
	display: block;
}
.home-text {
	position: absolute;
	width: 100%;
}
#content {
	position: relative;
}
.height-100 {
	height: 100%;
}
.text {
	align-self: center;
}
.section-title {
	font-family: UTM-E-C-B, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
.section-title a {
	color: #000;
}
.section-content-home,
{
	font-family: OpenSans-Regular;
}
.section-sub-title-home,
.section-content-home {
	margin: 0;
}
.readmore-button {
	padding: 15px 30px;
	background: #fff;
	color: #111;
	text-transform: uppercase;
	font-family: OpenSans-Regular;
	border: 1px solid #111;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.readmore-button:hover {
	background: #111;
	color: #fff;
}
#section-1,
#section-2,
#section-3,
#section-4,
.home-slider-content,
#section-product-even,
#section-product-odd {
	position: relative;
}
#section-1 .cell-text {
	width: 47%;
}
#section-1 .cell-img {
	width: 48%;
}
#section-2 .cell-space,
#section-4 .cell-space {
	width: 70%;
}
#section-2 .cell-text,
#section-4 .cell-text {
	width: 30%;
}
#section-2 .cell-img,
#section-4 .cell-img {
	width: 60%;
}
#section-3 .cell-text {
	width: 35%;
}
#section-3 .cell-img {
	width: 57%;
}
.cell-text .flex-container {
	align-content: center;
}
#section-product-even .cell-text {
	width: 30%;
}
#section-product-even .cell-img {
	width: 60%;
}
#section-product-odd .cell-space {
	width: 70%;
}
#section-product-odd .cell-text {
	width: 30%;
}
#section-product-odd .cell-img {
	width: 60%;
}
.swiper-container {
	width: 100%;
}
#home-slider {
	background: #ebebeb;
}
.slider-item-des {
	background: #fff;
	padding: 25px;
}
.slider-item-title {
	font-family: OpenSans-Bold;
	font-size: 15px;
	margin: 0;
}
.slider-item-title a {
	color: #333;
}
.slider-item-content,
p.footer-address,
.share-button-title {
	font-family: OpenSans-Regular;
	margin: 0;
}
.home-swiper .swiper-button-prev,
.home-swiper .swiper-container-rtl .swiper-button-next,
.home-swiper .swiper-button-next,
.home-swiper .swiper-container-rtl .swiper-button-prev {
	background: none;
	position: relative;
	margin: 0;
	left: 0;
	right: 0;
	height: auto;
	width: auto;
	display: inline-block;
	padding: 15px;
	background: #111;
	color: #fff;
	border: 1px solid #111;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.product-info .swiper-button-prev,
.product-info .swiper-button-next {
	background: none;
	width: 50px;
	height: 50px;
	background: #111;
	align-items: center;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.home-swiper .swiper-button-prev:hover,
.home-swiper .swiper-button-next:hover,
.product-info .swiper-button-prev:hover,
.product-info .swiper-button-next:hover {
	background: #fff;
	color: #111;
}
.home-slider-content {
	padding: 45px;
}
#footer {
	background: #272727;
	color: #c2cbc2;
}
.footer-logo,
.swiper-slide img {
	margin: 0 auto;
}
.footer-nav a {
	font-family: OpenSans-Light;
	font-size: 13px;
	color: #fff;
}
.separate {
	padding: 0 40px;
}
.social-button {
	margin: 0 5px;
	border-radius: 50%;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
#g-plus:hover {
	background: #de4b39;
}
#fb:hover {
	background: #3c5a9a;
}
#twitter:hover {
	background: #55acef;
}
#skype:hover {
	background: blue;
}
#youtube:hover {
	background: red;
}
#insta:hover {
	background: brown;
}
.breadcrumb-item a,
.top-post-item-title a,
.list-post-same-category li a,
.contact-info-text span {
	color: #000;
}
.breadcrumb-separate {
	padding: 0 10px;
}
.separate-line {
	width: 100%;
	height: 1px;
	background: #b7b7b7;
}
.center-img,
.product-info .swiper-button-prev i,
.product-info .swiper-button-next i {
	margin: 0 auto;
}
.blog-item {
	padding-top: 20px;
	padding-bottom: 40px;
}
.blog-item-text {
	padding: 35px 45px;
}
.blog-item-title {
	font-family: Roboto-Bold;
	font-size: 16px;
	margin: 0;
}
.blog-item-des {
	margin: 0;
}
.blog-item-readmore {
	padding: 15px 45px;
}
.blog-item-readmore a {
	font-family: OpenSans-Bold;
	color: #111;
}
.blog-item-text,
.blog-item-readmore,
.top-post-group {
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
}
.related-product-pag .swiper-button-next,
.related-product-pag .swiper-button-prev {
	background: none;
	color: #000;
	height: 53px;
	width: 46px;
	line-height: 46px;
	right: 0;
	left: 0;
	position: relative;
}
.pag-item {
	width: 46px;
	height: 53px;
	line-height: 53px;
	margin: 0 10px;
	background: url('../images/pag-button-normal.png') no-repeat;
	background-size: auto auto;
	background-size: cover;
}
.pagination li a {
	display: block;
	width: 100%;
	height: 100%;
	font-family: Roboto-Bold;
	color: #000;
}
.pag-item.active,
.pag-item:hover {
	background: url('../images/pag-button-hover.png') no-repeat;
}
.pag-item.bordered.active,
.pag-item.bordered:hover {
	background: url('../images/bordered-pag-button-hover.png') no-repeat;
}
.pag-item.active a,
.pag-item:hover a,
.related-product-pag .swiper-button-next:hover,
.related-product-pag .swiper-button-prev:hover {
	color: #fff;
}
.article-title {
	font-family: Roboto-Bold;
	font-size: 24px;
}
.sidebar-menu {
	padding: 10px 20px;
	border: 1px solid #a1a1a1;
	margin: 0;
}
.sidebar-menu li,
.tab-button li {
	list-style-type: none;
}
.sidebar-menu-title {
	font-family: OpenSans-Bold, Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 20px 0;
}
.sidebar-menu-item {
	padding: 20px 0;
}
.sidebar-menu-item a {
	font-family: OpenSans-Regular;
	color: #707070;
}
.sidebar-menu-item.active a {
	color: #000;
}
.sidebar-menu-item .square {
	width: 13px;
	height: 13px;
	background: #707070;
}
.sidebar-menu-item.active .square {
	background: #000;
}
.right-top-post-title {
	text-transform: uppercase;
	padding: 15px 20px;
	background: #000;
	color: #fff;
}
.top-post-item-title {
	width: calc(100% - 125px);
}
.top-post-group {
	padding: 25px 15px;
}
.same-category {
	font-family: Roboto-Bold;
	font-size: 18px;
	margin: 0;
}
.list-post-same-category {
	padding: 0;
}
.list-post-same-category li {
	list-style-position: inside;
}
.contact-section {
	padding-left: 45px;
	padding-right: 45px;
}
.shining-icon {
	margin-left: 15px;
}
.contact-info-text {
	width: calc(100% - 20px);
}
.contact-info {
	align-items: baseline;
}
.form-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #414042;
}
.input {
	margin-bottom: 25px;
	padding: 8px 0;
	border-bottom: 1px solid #acacac;
	border-top: none;
	border-left: none;
	border-right: none;
}
.small-width-input {
	width: 45%;
}
.full-width-input {
	width: 100%;
}
.black-background {
	background: #000 !important;
	color: #fff;
}
.black-background .breadcrumb-item a,
.black-background .breadcrumb-separate {
	color: #414042;
}
.filter-button-item {
	padding: 15px 0px;
	border: 1px solid #939393;
	border-radius: 5%;
	margin: 0 6px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}
.filter-button-item a {
	padding: 15px 30px;
	color: #939393;
}
.filter-button-item.active,
.filter-button-item:hover {
	background: #fff;
	border-color: #fff;
}
.filter-button-item.active a,
.filter-button-item:hover a {
	color: #000;
}
.pro-img {
	margin: 0 auto;
	width: 90%;
	background: url(../images/list-product-item-bg.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20%;
}
.call-button {
	width: 225px;
	height: 50px;
	background: #fff;
	text-align: center;
	align-content: center;
	justify-content: center !important;
}
.call-button span:first-child {
	font-family: OpenSans-Regular;
	text-transform: uppercase;
}
.call-button span:last-child {
	font-family: OpenSans-Bold;
}
.share-label {
	width: 110px;
	height: 50px;
	border: 1px solid #b7b7b7;
	color: #fff;
	align-content: center;
	justify-content: center !important;
	margin-left: 8px !important;
	margin-right: 3px !important;
	cursor: default;
}
.call-and-share ul {
	margin: 0;
	padding: 0;
}
.call-and-share ul li {
	list-style-type: none;
	border: 1px solid #b7b7b7;
	width: 53px;
	height: 50px;
	margin-bottom: 3px;
}
.call-and-share ul li a {
	width: 100%;
	height: 100%;
	color: #fff;
	justify-content: center;
	align-content: center;
}
.slider-product-name p,
.product-code {
	font-family: OpenSans-Regular;
	color: #b0b0b0;
	text-transform: uppercase;
}
.text-left {
	text-align: left;
}
.product-title {
	font-family: Caps-Bold;
	font-size: 24px;
	color: #fff;
}
.spec-title,
.short-des-title,
.pro-name {
	font-family: OpenSans-Bold;
	color: #fff;
}
.spec-content,
.short-des-content,
.detail-product-content {
	font-family: OpenSans-Regular;
	color: #d1d3d4;
}
.product-share,
.tab-button {
	margin: 0;
	padding: 0;
}
.product-share li.flex-container {
	margin: 0 0 5px 5px;
}
.product-info {
	align-items: center;
}
.tab-button li a {
	padding: 20px;
	display: block;
	border: 1px solid #707070;
	color: #fff;
	font-family: Roboto-Bold;
	text-transform: uppercase;
}
.tab-button-item.active {
	background: #363636;
}
.detail-product-title {
	font-family: Roboto-Bold;
	font-size: 18px;
}
.product-detail-grid {
	background: url(../images/product-detail-bg.png);
	background-position: right top;
	background-size: cover;
}
.image-about-home {
	min-height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.read-more {
	padding: 10px 25px;
	text-align: center;
	border: solid 1px #000;
	text-transform: uppercase;
	font-family: Roboto, Tahoma, Geneva, sans-serif;
	color: #fff;
	background: #0b2c63;
}
.box-text-pro-home {
	max-width: 420px;
	width: 100%;
}
.box-text-pro-home.left {
	float: left;
}
.box-text-pro-home.right {
	float: right;
}
.border-news {
	border: solid 1px #acacac;
	position: relative;
	padding-bottom: 50px;
}
.border-news img {
	width: calc(100% + 2px);
	margin-left: -1px;
	margin-top: -1px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.border-news .text {
	padding: 5%;
}
.news-name {
	margin: 0px 0px 0px 0px;
	font-family: Roboto-B, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
}
.news-name a {
	color: #0b2c63;
}
.border-news .link_detail {
	border-top: solid 1px #acacac;
	padding: 0px 5%;
	height: 50px;
	line-height: 50px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	color: #000;
}
.title-other-news {
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	border-bottom: solid 1px #b7b7b7;
	padding-bottom: 5px;
}
.othernews {
	padding: 0px;
	margin: 0px;
	padding-left: 15px;
}
.othernews li {
	padding: 4px 0px;
}
.othernews li a {
	color: #000;
}
.othernews li a:hover {
	text-decoration: underline;
}
.news-name-detail {
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
.intro-detail {
	font-size: 14px;
	font-family: Roboto-B, Tahoma, Geneva, sans-serif
}
.pro-cat-name {
	font-family: UTM-E-C-B, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 25px;
}
.pro-cat-name span {
	background: url(../images/icon-cat-pro.png) no-repeat right;
	padding-right: 40px;
}
.pro-cat-name a {
	color: #000;
}
.title-page-pro {
	font-family: UTM-E-C-B, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 28px;
}
.pro-list-name {
	font-family: OpenSans-Bold, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.pro-list-name a {
	color: #FFF;
}
.arrow-next-i-pro,
.arrow-prev-i-pro {
	width: 54px;
	height: 50px;
	background: #111111;
	color: #FFF;
	position: absolute;
	text-align: center;
	line-height: 50px;
	z-index: 99;
}
.arrow-next-i-pro {
	right: 0px;
	top: 45%;
}
.arrow-prev-i-pro {
	left: 0px;
	top: 45%;
}
.pro-detail-name {
	font-family: UTM-E-C-B, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
}
.msp {
	font-family: Open-Sans, Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #d1d3d4;
	margin: 0px;
	padding: 0px;
}
.title-other-pro-detail {
	font-family: UTM-E-C-B, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
}
.other-next,
.other-prev {
	width: 46px;
	height: 53px;
	background: url(../images/othe-pro-prev.png) no-repeat;
	display: inline-block;
	text-align: center;
	line-height: 53px;
	color: #FFF;
}
.other-next:hover,
.other-prev:hover {
	background: url(../images/other-pro-next.png) no-repeat;
	color: #333;
}
.btn-hotline-pro-detail {
	display: block;
	height: 50px;
	padding: 0px 25px;
	text-align: center;
	line-height: 50px;
	background: #FFF;
	color: #333;
}
.share-pro {
	height: 50px;
	line-height: 50px;
	padding: 0px 15px;
	border: solid 1px #b7b7b7;
	line-height: 50px;
	margin-left: 2px;
}
.share-pro-btn {
	width: 50px;
	margin-left: 2px;
	color: #FFF;
}
.share-pro-btn a {
	width: 50px;
	color: #FFF;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border: solid 1px #b7b7b7;
	margin-bottom: 2px;
}
.share-pro-btn a:hover {
	background: #FFF;
	color: #333;
}
.tab-pro {
	border: solid 1px #707070;
	padding: 0px;
	margin: 0px;
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.tab-pro li {
	list-style: none;
	border-top: solid 1px #707070;
}
.tab-pro li:first-child {
	border-top: none;
}
.tab-pro li.active {
	background: #363636;
}
.tab-pro li a {
	display: block;
	padding: 10px 15px;
	color: #FFF;
}
.content-tab-pro {
	display: none;
}
.smo-footer a {
	display: inline-block;
	color: #FFF;
	width: 54px;
	height: 54px;
	border: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	line-height: 54px;
	margin: 0px 4px;
}
a.fab.fa-youtube{
	background: #d31a1a;
}
a.fab.fa-facebook{
	background: #3a589e;
}
a.fab.fa-instagram{
	background: #b834b4;
}
a.fab.fa-linkedin-in {
    background: #c90030;
}
.toppage {
	height: 44px;
	background: #0b2c63;
}
.c-about-home {
	padding: 10px;
	background: #FFF;
	border: solid 2px #b4b4b4;
}
.c-about-home .image {
	position: relative;
}
.btn-viewmore {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #042467;
    padding: 10px;
    border-radius: 0;
    transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
    color: #FFFFFF;
    text-transform: uppercase;
	opacity: 0;
	font-size: 18px;
}
a.link-wrapper{
	float: left;
    position: relative;
}
a.link-wrapper1{
    position: relative;
}
.btn-viewmore1 {
    position: absolute;
    top: 45%;
    left: 50%;
	width:100%;
    transform: translate(-50%, -50%);
    background-color: #042467;
    padding: 10px;
    border-radius: 0;
    transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
    color: #FFFFFF;
    text-transform: uppercase;
	opacity: 0;
	font-size: 18px;
}
a.link-wrapper:hover .btn-viewmore {
    opacity: 1;
}
a.link-wrapper:hover img {
	opacity: 0.5;
	-webkit-opacity: 0.5;
    transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
}
a.link-wrapper1:hover .btn-viewmore {
    opacity: 1;
}
a.link-wrapper1:hover img {
	opacity: 0.5;
	-webkit-opacity: 0.5;
    transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
}
.c-about-home .image:hover .btn-viewmore {
	display: block;
}
.c-about-home .name {
	text-transform: uppercase;
	text-align: center;
	padding: 5px 0px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
}
.about-home {
	position: relative;
}
.about-home .contain-box {
	margin-top: -10%;
}
.title-about-home {
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 26px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.box-image-news-home {
	position: relative;
}
.box-image-news-home img {
	display: block;
}
.box-image-news-home .news-name-home {
	text-align: center;
    padding: 10px 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    background-color: rgba(30, 52, 99, 0.8);
    color: #FFFFFF;
    transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
}
.link-wrapper:hover .news-name-home{
	color: #042467;
	background: rgba(255, 255, 255, 0.8);
	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;
}
.title-home {
	font-family: Roboto, Tahoma, Geneva, sans-serif;
	font-size: 26px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.title-home a {
	color: #333;
}
.link_detail {
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	color: #0b2c63;
	margin-left: 10px;
}
.flex-news-name {
	width: 60%;
}
.flex-news-date {
	width: 112px;
	align-self: center;
	font-size: 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#0F3164;
}
.title-page {
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 28px;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
.left-sidebar-title {
	background: #0B2C63;
	color: #FFF;
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
.left-sidebar-title a {
	color: #FFF;
	padding: 8px 15px;
	display: block;
}
.menuleft {
	padding: 10px;
	margin: 0px;
	border: solid 1px #ccc;
	font-family: Roboto-B, Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.menuleft li {
	list-style: none;
	border-top: solid 1px #CCC;
}
.menuleft li:first-child {
	border-top: none;
}
.menuleft li a {
	display: block;
	padding: 8px 0px;
	color: #0B2C63;
}
.lang-search {
	width: 388px;
}
.lang-search input {
	height: 45px;
	width: 100%;
	border: none;
	padding: 0px 5px 0px 35px;
	background: #FFF url(../images/bg-search.png) no-repeat top left;
	outline: none;
}
.top-menu {
	width: calc(100% - 400px);
}
.drop-lang {
	height: 44px;
	line-height: 44px;
	color: #FFF;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	font-size:15px;
}
.drop-lang ul {
	width: 100%;
	background: #EEE;
	position: absolute;
	margin: 0px;
	padding: 0px;
	display: none;
}
.drop-lang ul li {
	list-style: none;
	line-height: normal;
	border-top: solid 1px #CCC
}
.drop-lang ul li:first-child {
	border-top: none;
}
.drop-lang ul li:hover {
	background: #CCC;
}
.drop-lang ul li a {
	display: block;
	padding: 8px 10px;
	color: #333;
}
.top-menu {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 42px;
	color: #FFF;
}
.top-menu a {
	color: #FFF;
	text-decoration: none;
	padding: 0px 15px;
}
.top-menu a:first-child {
	padding-left: 0px;
}
.hostline-top {
	font-size: 28px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
.hostline-top span {
	background: url(../images/icon-hotline-top.png) no-repeat left;
	min-height: 20px;
	padding-left: 30px;
}
.other-about-name {
	color: #333;
	padding: 0px;
	margin: 0px;
	font-family: Roboto-B, Arial, Helvetica, sans-serif;
	font-size: 26px;
}
.other-about-name a {
	display: block;
    margin: 0;
    font-size: 26px;
    line-height: 32px;
    color: #1F1A17;
	font-weight: bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.about-btn-detail a {
	color: #0b2c63;
	font-size: 16px;
}
.about-name-detail {
	font-size: 2em;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
a.link-wrapper.box-image-news-home {
    width: 100%;
}
.crumb-info a {
	color: #565555;
}

.line-frm input, .line-frm textarea {
	margin-bottom: 20px;
    width: calc(100% - 100px);
    padding: 10px;
    border: 1px solid #A8A8A8;
    -webkit-appearance: none;
    outline: 0;
    -webkit-border-radius: none;
    border-radius: 0;
}
input:focus, textarea:focus, select:focus {
    outline: #0b2c63 auto 5px;
}
.line-frm img{
	display: inline-block;
}
input.btn-send {
    padding: 10px 30px;
    background: #0b2c63;
    color: #fff;
	border: none;
	font-family: Roboto-B;
}
.menu-toggle{
	align-self: center;
	font-size: 16px;
	color: #0b2c63;
	padding: 10px 15px;
	border: 1px solid #0b2c63;
}
.footer-content{
	text-align: right;
}
.main-info{
	border-right: 1px solid #b2b2b2;
	padding-right: 5%;
}
.mm-menu .mm-list{
	padding: 0;
}
.b-search-mb {
    padding: 20px;
}
.b-search-mb input {
    width: 75%;
    height: 40px;
    border: none;
    background: #eeeeeea1;
	border-radius: 5px;
	padding: 0 15px;
}
.b-search-mb .fa.fa-search {
    color: #d1d3d4;
    margin: 0 15px;
    font-size: 18px;
}
.mm-menu {
    background: #fff;
    color: #0b2c63;
    font-family: Roboto;
}
.mm-list > li {
    position: relative;
    border-bottom: 1px solid #0b47631c;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after{
	border-bottom-style: none;
}
.mm-list > li > a, .mm-list > li > span{
	padding: 20px 10%;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    color: #333;
    text-transform: uppercase;
    margin: 0 0 30px 0;
    padding: 0 0 0 0;
}
h3.right-section-title{
	font-size: 24px;
}
.crumb-info a:last-child{
	font-weight: bold;
    color: #0F3164;
}
.about-btn-detail{
	display: block;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #042467;
}
@media handheld, only screen and (max-width: 867px) {
	.hostline-top.cell-1-2{
		font-size: 15px;
	}
	#header{
		height: unset;
	}
	.nav>li>a{
		font-size: 13px;
		padding: 0 15px;
	}
}
@media handheld, only screen and (max-width: 420px) {
	.footer-content{
		text-align: left;
	}
	.box-image-news-home .news-name-home a {
		padding: 8px 5px;
	}
	.main-info{
		border-right: none;
		padding-right: 0;
	}
	.flex-news-name{
		width: 100%;
	}
	.news-name{
		font-size: 18px;
	}
	.flex-news-date{
		font-size: 14px;
	}
	.c-about-home .name{
		font-size: 16px;
	}
	.c-about-home{
		padding: 5px;
	}
}
.control-video{
	position:absolute;
	top:5px;
	left:5px;
	display:none;
	color:#FFF;	
}
.control-video a{
	color:#FFF;
}
.overlay1{
	background:#000;	
	opacity:.7;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:999;
	display:none;
}
.borderleftnone{
	border-left:none;	
}
.desc{
	position:absolute;
	top:50px;
	left:5%;
	z-index:99;	
	background:url(../images/bg-desc-slide.png);
	padding:10px;
	color:#FFF;
	max-width:535px;
}
.desc .name{
	font-family:Roboto-B, Arial, Helvetica, sans-serif;
	font-size:28px;
	text-transform:uppercase;	
}
.item-menu-footer{
	color:#c2cbc2;	
	margin-bottom:3px;
	display:block;
}
.error{
	border:solid 1px #FF0000 !important;	
}
.news-date-detail{
	font-size: 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#0F3164;	
}
.menu-mobile-icon{
	width:45px;
	height:45px;
	background:#042467;
	display:inline-block;
}
.menu-mobile-icon span{
	background:url(../images/icon-menu-mobile.png) no-repeat center;
	width:35px;
	height:35px;
	display:block;
	margin-left:5px;
	margin-top:5px;
}
.menu-mobile-icon span{
	-webkit-transition: -webkit-transform .5s ease-in-out;
    -ms-transition: -ms-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;  
}
.menu-mobile-icon.active span{
    transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}

.menumobile{
	padding:0px;
	margin:0px;	
	display:none;
}
.menumobile li{
	list-style:none;	
}

.menumobile li.title{
	background:#272727;	
}
.menumobile li a{
	padding:15px 35px;
	display:block;
	text-align:center;	
	color:#333;
	text-transform:uppercase;
	position:relative;
	 
}
.menumobile li.title a{
	color:#FFF;	
}
.menumobile li a i.arrow{
	position:absolute;
	width:20px;
	right:30px;	
	font-size:24px;
}
.menumobile li ul{
	display:none;	
	border-top:solid 1px #FFF;
	padding:0px;
	margin:0px;
}
.menumobile li:hover,.menumobile li.active{
	background:#042467;	
}
.menumobile li:hover a,.menumobile li.active a{
	color:#FFF;	
	
}
.footerlink{
	 position: relative;
    display: block;
    width: 50%;
    margin: 0 auto;
    border: 1px solid #C2CBC2;
    font-size: 17px;
    line-height: 30px;
    color: #C2CBC2;
    padding: 15px 25px;
    cursor: pointer;
    text-align: center;
    z-index: 99999;	
}
#footerlinkitem{
	display:none;	
}
#footerlinkitem a{
	text-align:center;
	display: block;
    width: 100%;
    padding: 15px 25px;
    font-size: 18px;
	color:#C2CBC2;
}
#footerlinkitem a:hover{
	color:#FFF;	
}
.videoslide{
	width: 100% !important; 
	height: 100% !important;	
}
#footermenu,#footer{
	font-family:Lato,Helvetica,sans-serif;
}
#footermenu a{
	font-family:Lato,Helvetica,sans-serif;
	color:#c2cbc2;	
}

